.customPanelWid79{
	width:79% !important;
}
.customPanelWid20{
	width:20% !important;
}
.customPanelWid30{
	width:30% !important;
}
.panelGrid20PerNoBorder{
	width:20% !important;
	border: none !important;
}
.panelGrid30PerNoBorder{
	width:30% !important;
	border: none !important;
}
.ui-panelgrid tbody tr td {
	border: none !important;
}
.ui-widget-content ui-datatable-empty-message{
	color: red;
}

.panelWithRowBorder{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
}
.panelWithRowBorder20Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:20%;
}
.panelWithRowBorder25Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:25%;
}

.panelWithRowBorder30Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:30%;
}
.panelWithRowBorder40Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:40%;
}
.panelWithRowBorder50Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:50%;
}

.panelVerticalAlignTop{
	vertical-align: top;
}
.marginLeft10Px{
	margin-left: 10px;	
}
.wordBreak{
	word-break: break-all;
	display:block;
}
.wordBreak200px{
	word-break: break-all;
	display:block;
	width:200px;
}
.redColor{
	color: red !important;
}

.customPanelWid59{
	width:59% !important;
}